<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script type="module" src="Script.js"></script>
</head>
<body>
    <h1 align="center">Javascript orienté object</h1>
    <br/>
    <h2 align="center">Classe</h2>
    <br/><br/>
    <h2 align="center">Map</h2>
</body>
</html>